*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}


html, body, div, span, object, iframe, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    font-family: Lato, sans-serif, arial;
    font-weight: 400;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
    display: block;
}
audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

[hidden],
template {
    display: none;
}

a {
    background-color: transparent;
}

abbr[title] {
    border-bottom: 1px dotted;
}

b,
strong {
    font-weight: 700;
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

img {
    border: 0;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 0;
}

hr {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

code,
kbd,
pre,
samp {
    font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}

select {
    text-transform: none;
}

button {
    overflow: visible;
}

button,
input,
select,
textarea {
    max-width: 100%;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

button[disabled],
html input[disabled] {
    cursor: default;
    opacity: .5;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

input[type="checkbox"],
input[type="radio"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-right: 0.4375em;
    padding: 0;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

input[type="search"] {
    -webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}


body{
    line-height: 1.4;
    background-color: #020000;
    width: 100%;
    height: 100%;
    font-family: Lato, sans-serif, arial;
    font-size: 16px;
    max-width: 1600px;
    margin: 0 auto;
}
a{
    text-decoration: none;
    outline: none;
}
img{
    height: auto;
    max-width: 100%;
    border: none;
    outline: none;
}
.clearfix{
    clear: both;
}
.page-container{
    position: relative;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    background: #fff;
}
.container{
    max-width: 1600px;
}
.full-page{
    width: 100%;
}
.full-page >div{
    margin: 0 auto;
}
.header-container{
    min-height: 88px;
    background-color: rgba(2, 0, 0, 1);
    opacity: .8;
    position: fixed;
    top: 0;
    width: 100%;
    max-width: 1600px;
    z-index: 1001;
    box-shadow: 0 1px 3px 0 rgba(255,255,255,.2);
    vertical-align: middle;
    text-align: center;
}
.header-container .sub-section{
    padding: 0 155px;
}

.header-container .top-logo{
    display: inline-block;
    margin-right: 24px;
    padding: 0;
    margin-top: 10px;
    vertical-align: top;
}
.main-menu{
    height: 100%;
    line-height: 88px;
    display: inline-block;
}
.mobile-menu{
    display:none;
    /*    background-color: #020000;*/
    text-align: left;
    background-color: rgba(2, 0, 0, 1);
    background: #020000;
    opacity: 1; /* opacity [0-1] */
    -moz-opacity: 1; /* opacity [0-1] */
    -webkit-opacity: 1; /* opacity [0-1] */
    position: static;
    margin-bottom: 0;
   
}
.mobile-menu ul.nav li a{
    color: #e3a733;
}
.mobile-menu .navbar-toggle{
    margin-top: 18px;
}
.mobile-menu .menu-primary-menu-container{
    padding-top: 10px;
}

.primary-nav{
    float: left;
}
.primary-nav ul{
    display: inline-block;
    list-style: none;
    vertical-align: middle;
}
nav li{
    list-style: none;
    float: left
}
nav li a{
    display: inline-block;
    text-transform: uppercase;
    color: #e3a733;
    text-decoration: none;
    padding: 0 23px;
    font-size: 14px;
}
.top-navigation{
    -webkit-transition: background-color .4s ease-in-out;
    transition: background-color .4s ease-in-out;
}

.lang_sel_list_horizontal,
.top-navigation {
    float: right;
    list-style: none;
}
.lang_sel_list_horizontal ul li,
.top-navigation li{
    float: left;
}
.lang_sel_list_horizontal ul li a,
.top-navigation li a{
    display: inline-block;
    text-transform: uppercase;
    color: #e3a733;
    text-decoration: none;
    padding: 0 20px;
    font-family: Lato, sans-serif, arial;
    font-size: 14px;
    font-weight: bold;
    line-height: 1;
}
.lang_sel_list_horizontal a.selected,
.lang_sel_list_horizontal a:hover,
.lang_sel_list_horizontal a.lang_sel_sel,
.primary-nav li a.selected,
.primary-nav li a:hover,
.primary-nav li.current-menu-item a {
    color: #fff;
    text-decoration: none;
}
.lang_sel_list_horizontal a{
    padding: 0 8px;
}
.lang_sel_list_horizontal li a {
    border-right: 1px solid #e3a733;
    display: inline-block;
    font-weight: 600;
    font-family: Lato, sans-serif, arial;
}
.lang_sel_list_horizontal li:last-child a {
    border-right: 0;
}
.mobile-nav-trigger{
    display: none;
    position: fixed;
    z-index: 1002;
    width: 75px;
    height: 75px;
    right: 0;
    top: 0;
    padding: 15px;
    background: url(../images/bg-mobile-nav-trigger.png) no-repeat center center;
    background-color: #000;
    /*box-shadow: 0 1px 0 0 rgba(255,255,255,.2);*/
}
/*slider */
/*.slider-home .carousel-inner .item img{
    display: none;
}
.slider-home .carousel-inner .item{
     background-color: #e3a733;
     background-blend-mode:color;
     width: 100%;
     height: 576px;
}*/
.slider-home .carousel-caption{
    margin-bottom: 18px;   
}
.slider-home .slide-title{
    margin-bottom: 40px;
    text-align: left;
}
.slider-home .slide-title h3{
    display: inline-block;
    /*    display: inline;
        background-color: #020000;
        opacity: 0.8;
        font-size: 50px;
        font-weight: 300;
        line-height: 70px;*/
}
.slider-home .slide-title h3 p,
.slider-home .slide-title h3 span{
    background-color: rgba(2,0,0,0.8) ;
    padding:0 15px 0 15px;   
    display:table;   
    font-size: 50px;
    font-weight: 300;
    margin-bottom: 8px;
    line-height: 58px;
}
.slider-home .slide-title strong {
    font-weight: 500;
}
.slider-home .btn-group{
    display: block;
    text-align: left;
    white-space: nowrap;
}
.slider-home .btn-group .slider-button{
    padding: 20px 16px;
    color: #020000;
    box-shadow: 4px 4px 2px rgba(1,1,1,0.7);
    font-size: 19px;
    font-weight: normal;
    margin-right: 28px;
    margin-bottom: 6px;
    background-color: rgba(227, 167, 51, 0.7);    
    background-blend-mode:color;
}
/*end slider*/
.section{
    background: #fff;
}
.sub-section{
    clear: both;
    margin: 0 auto;
    padding: 0;
    position: relative;
    max-width: 1600px;
}
.graph-container {
    padding-bottom: 80px;
    max-width: 1600px;
    margin: 0 auto;
}
.graph-container .row{
    margin: 0;
}
.mindgeek-by-number{
    background-color: #020000;
}
.mindgeek-by-number .section2{
    position: relative;
}
.mindgeek-by-number .slider-home .carousel-inner .logo-bg {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 2;
    font-size: 0;
    opacity: 1;
    max-width: 50%;
}
.mindgeek-by-number .number{

}
.mindgeek-by-number .number:last-child{
    margin-right: 0;
}
.mindgeek-by-number .number .number-graph{
    display: inline-block;
    text-align: center;
    width: 100%;
    color: #000;
}
.mindgeek-by-number .number .number-graph h3{
    font-size: 30px;
}
.mindgeek-by-number .number-graph .box{
    position: relative;
    display: block;
    padding: 20px 0;
    background: #DEA622;
}
.mindgeek-by-number .number-graph .graph{
    font-size: 55px;
    color: #020000;
    display: block;
    /*    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        position: absolute;
        top: 50%;
        left: 0;
        width: 100%;*/
    transition: all .35s ease-in-out;
}
.mindgeek-by-number .number-graph .graph:after {
    content: "";
    display: block;
}
.mindgeek-by-number .number .yellow{
    background: #DEA622;
    display: block;
    height: 40px;
    margin-bottom: 20px;
}
.mindgeek-by-number .number .desc{
    font-size: 18px;
    padding: 22px 0;
    text-align: center;
    color: #fff;
    display: block;
}
.mindgeek-by-number .title{
    padding: 62px 0 40px;
    font-size: 42px;
    color: #fff;
    font-weight: 300;
}

.who-we-are{
    background: #fff;
    overflow: hidden;
}
.who-we-are .row-group{
    display: table-row-group;
}
.who-we-are .caption{
    display: table-caption;
    caption-side: bottom;
}
.who-we-are .cell{
    display: table-cell;
    float: none;
    vertical-align: middle;

}
.who-we-are .cell.saperate{
    position: relative;
    padding: 40px 0px;
    height: 100%;
}
.who-we-are .cell .borderRight,
.who-we-are .cell .borderLeft{
    left: 0;
    position: absolute;
    height: 80%;
    width: 1px;
    display: block;
    top: 40px;
    background: #020000;
}
.who-we-are .cell .borderRight{
    left: auto;
    right: 0;
}
.who-we-are .who-picture{
    display: inline-block;
    font-family: Lato, sans-serif, arial;
    text-decoration: none;
    width: 100%;
    text-align: center
}
.who-we-are .who-picture img{
    vertical-align: middle;

}
.who-we-are .who-text,
.who-we-are .who-text h2{

    /*    white-space: nowrap;*/
    text-align: center;
    text-decoration: none;
    font-size: 38px;
    color: #3d4351;
    margin-bottom: 20px;
    font-family: 'Kristen ITC', Lato, sans-serif, arial;
}
.who-we-are .content {
    /*    display: table;*/
    /*    width: 100%;*/
}
.who-we-are .left-container,
.who-we-are .right-container{
    background: #020000;
    /*    display: table-cell;
        width: 50%;*/
    position: relative;
}
.who-we-are .left-container{
    border-right: 2px solid #fff;
    padding-right: 0;
    padding-left: 0;
}
.who-we-are .content .text-content{
    /*    min-height: 520px;*/

}
/*.who-we-are .caption .content{
    background-color: #020000;
}*/
.who-we-are .content .text-content p {
    margin-top: 30px;
}
.who-we-are .right-container{
    border-left: 2px solid #fff;
    padding-left: 0;
    padding-right: 0;
}
.who-we-are .content .content-inner{
    text-align: justify;
    line-height: 25px;
    color: #fff;
    padding: 60px 60px 78px;
}
.who-we-are .more-container{
    position: relative;
}
.who-we-are .learn-more{
    display: inline-block;
    background: #DEA622;
    color: #020000;
    text-align: center;
    padding: 28px 32px 8px;
    font-weight: normal;
    font-size: 20px;
    right: 60px;
    bottom: 1px;
    position: absolute;
}
.who-we-are blockquote {
    position: relative;
    margin: 0;
    font-size: 16px;
}
.who-we-are blockquote:before {
    content: url(../images/open-quote.png);/*open-quote */
    width: 92px;
    height: 64px;
    position: absolute;
    top: -20px;
    left: -54px;
    /*  background: #fff url(../images/open-quote.png) no-repeat center center;*/
}

.who-we-are blockquote p:last-child:after {
    content: url(../images/close-quote.png);
    width: 92px;
    height: 64px;
    position: absolute;
    margin-left: 6px;
    margin-top: 8px;
}
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}
.what-we-do{
    padding: 100px 0 40px;
    min-height: 860px;
}
.what-we-do .sub-section{
    padding: 0 80px;
}
.what-we-do .sub-section .title{
    padding-bottom: 40px;
    font-size: 42px;
    font-family: 'Kristen ITC', Lato, sans-serif, arial;
    color: #3d4351;
    font-weight: normal;
}
.what-we-do .items{
    margin: 0;
    margin-bottom: 40px;
}
.what-we-do .what-picture {
    display: table-cell;
    padding-right: 10px;
    width: 164px;
    vertical-align: middle;
    text-align: right;
}
.what-we-do .what-picture img{
    vertical-align: middle;
    min-height: 145px;
}
.what-we-do .what-content{
    display: table-cell;
    vertical-align: middle;
}
.what-we-do .what-text{
    font-size: 18px;
    color: #2c3e50;
}
.what-we-do .what-content p{
    font-size: 14px;
    color: #020000;
}
.what-we-do .what-text:hover{
    text-decoration: none;
}
.what-we-do .sub-section.media-social{
    padding: 0 180px;
    color: #2c3e50;
    font-size: 16px;
}
.what-we-do .sub-section.media-social .item{
    padding: 0;
}
.what-we-do .sub-section.media-social h3{
    border-bottom-color: #314252;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.what-we-do .sub-section.media-social a{
    color: #2c3e50;
    text-decoration: none;
    font-family: Lato, sans-serif, arial;
}
.what-we-do .sub-section.media-social li{
    list-style: none;
}
.what-we-do .sub-section.media-social .media-bottom-link{
    padding-left: 40px;
}
.what-we-do .content-image-text-block{
    margin-bottom: 30px;
    padding: 14px 4px;
    cursor: pointer;
}
.what-we-do .content-image-text-block .text-more{
    text-align: center;
    position: absolute;
    left: 0;
    top:41%;
    font-size:1.5em;
    width: 100%;
    color: #fff;
    text-transform: uppercase;
    display: none;
}
.what-we-do .content-image-text-block:hover{
    background-color: #a00;
}
.block-footer {
    /*    position: relative;
        top:0px;*/
    background-color: #fff;
    padding: 0px 180px 54px;
    color: #2c3e50;
}
.block-footer .rowBorder{
    position: absolute;
    top: 55px;
    width: 100%;
    border-bottom: #2c3e50 1px solid;
}

.block-footer aside .widget-title{
    font-family: MyriadPro, Lato;
    font-size: 25px;
}
.block-footer .widget {
    /*    padding-left: 0px;
        padding-right: 0px;*/
}
.block-footer .widget .textwidget,
.block-footer .widget .textwidget a,
.block-footer .widget .textwidget span,
.block-footer .widget .menu a{
    font-family: MyriadPro, Lato;
    color: #2c3e50;
}
.block-footer .widget .textwidget a{
    display: block;
}
.block-footer .widget .textwidget .media-email{
    font-size: 14px;
    margin-top: 16px;
}
.textwidget .media-email .email-title{
    margin-right: 24px;
}

.block-footer .widget .social-links{
    font-weight: bold;
}
.block-footer .widget .textwidget,
.block-footer .widget .menu{   
    margin-top: 46px;
    line-height: 24px;    
}
.lang_sel_list_horizontal ul,
.block-footer .widget .menu{
    list-style: none
}
.block-footer .widget .social-icons{
    margin-top: 20px;
}
.block-footer .widget .media-email a,
.block-footer .widget .social-icons a{
    display: inline;
}

.footer-container{
    background: #020000;
    padding: 30px 0;
    color: #7f8c8d;
}
.footer-container a{
    color: #7f8c8d;
}
.footer-container .footer-inner{
    padding: 0 155px;
    display: table;
    width: 100%;
}
.footer-container .bottom-logo{
    display: table-cell;
    width: 60px;
}
.footer-container .bottom-logo img{
    vertical-align: middle;
}
.footer-container .copyright{
    display: table-cell;
    font-size: 14px;
    font-weight: normal;
}
.footer-container .term{
    color: #7f8c8d;
    text-decoration: none;
}
.back-to-top{
    display: none;
    position: fixed;
    bottom: 10px;
    right: 200px;
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    cursor: pointer;
    background-color: rgba(2,0,0,0.5);
    padding: 4px;
}
.back-to-top *{
    color: #fff;
    font-size: 12px;
}
.back-to-top .title{
    font-family: MyriadPro, Lato;
    margin-right: 24px;
}
/* custom */
.white-color{
    color: #fff;
}
.fontWeight400{
    font-weight: 400;
}
.fontWeight500{
    font-weight: 500;
}
.fontWeight600{
    font-weight: 600;
}
.fontWeight700{
    font-weight: 700;
}
.fontSize18{
    font-size: 18px;
}
.paddingTop100{
    padding-top: 100px;
}
.paddingBottom10{
    padding-bottom: 10px;
}
.paddingTop20{
    padding-top: 20px;
}
.paddingBottom40{
    padding-bottom: 40px;
}
.paddingRight40{
    padding-right: 40px;
}
.paddingLeft40{
    padding-left: 40px;
}
.paddingRight0{
    padding-right: 0;
}
.paddingLeft0{
    padding-left: 0;
}
.bold{
    font-weight: bold;
}
.borderBottom1{
    border-bottom: 1px solid;
}
.width50p{
    width: 50%;
}
.opacity1{
    opacity: 1!important;
}

/* service page */
.post-text-right,
.post-text-left{
    padding: 50px 30px;
}
.about-page .global-presence,
.about-page .our-mission,
.about-page .taking-care{
    padding: 0;
}
.services-page .post-text-right,
.services-page .post-text-left,
.about-page .content-standard{
    position: relative;
    width: 100%;
    float: left;
    border: 0;
    padding: 60px 30px;
    background: #fff;
    color: #2c3e50;
}

.post-text-right h2,
.post-text-left h2,
.post-tech h2,
.post-tech-left h2,
.content-standard h2{
    font-size: 42px;
    font-weight: 300;
    margin: 0 0 30px;
    text-transform: uppercase;
}
.post-text-left .lead-text,
.post-text-right .lead-text,
.post-tech .lead-text,
.post-tech-left .lead-text{
    margin: 40px 0 0;
    font-size: 35px;
    font-weight: 300;
    line-height: 1;
}
.post-text-left p,
.post-text-right p,
.post-tech p,
.post-tech-left p{
    margin-top: 32px;
    line-height: 1.2;
}
.services-page .post-text-left{
    margin-bottom: 50px;
    background: #020000;
    color: #fff;
}
.services-page .post-text-left .post-image{
    margin-top: 80%;
    width: 225px;
}
.services-page .post-text-left p{
    font-size: 22px;
}
.services-page .post-text-left .lead-text{
    font-weight: 400;
}
.services-page .post-text-right .post-image{
    padding-top: 7px;
    text-align: right;
}
.services-page .post-text-right .post-image img{
    width: 80%;
    max-height: 460px;
    margin-right: 80px;
    text-align: center;
}
.services-page .post-text-right p{
    font-size: 16px;
    line-height: 1.3;
}
.services-page .post-text-right.social-media{
    padding-top: 15px;
    background: #020000;
    min-height: 0;
}
.services-page .post-text-right.social-media img{
    width: 38%;
    max-height: 210px;
    margin-right: 8px;
}
.services-page .post-text-right.black {
    background: #020000;
    color: #fff;
}
.services-page .post-text-right.black h2{
    color: #e3a733;
}
.services-page .search-engine p,
.services-page .mindgeek-ad p,
.services-page .social-media p{
    font-size: 25px;
}
.services-page .mindgeek-ad {
    padding-bottom: 10px;
}
.services-page .mindgeek-ad .post-image{
    margin-top: -110px;
    padding-right: 10px;
}
.services-page .mindgeek-ad .post-image img{
    margin-right: 0;
}
.services-page .ad-flat-form{
    background: #d89e31;
}
.services-page .ad-flat-form .post-image{
    position: absolute;
    bottom: -6px;
    padding-right: 90px;
}
.services-page .ad-flat-form .post-image img{
    width: 100%;
}
.services-page .ad-flat-form .post-content{
    float: right;
}
/* end service page */

/* tech page */
.post-tech-anchor{
    display: block !important;
    height:95px !important;
    line-height: 0 !important;
    margin-top: -95px !important;
    padding: 0 !important;
    width:0 !important;
}

.tech-page .tech-page {
    padding: 0;
}
.tech-page .post-tech,
.tech-page .post-tech-left{
    position: relative;
    width: 100%;
    float: left;
    padding: 60px 25px;
    background: #fff;
    color: #020000;
}
.tech-page .post-tech .post-content,
.tech-page .post-tech-left .post-content{
    width: 60%;
    margin: 0 auto;
}
.tech-page .post-tech .post-image,
.tech-page .post-tech-left .post-image{
    position: absolute;
    width: 19%;
    margin-top: 20px;
}
.tech-page .post-tech .post-image img,
.tech-page .post-tech-left .post-image img{
    max-width: 92%;
}
.tech-page .post-tech-left{
    background: #f0f0d4;
}
.tech-page .post-tech-left:before{
    content: '';
    width: 100%;
    height: 2px;
    background: #636464;
}
.tech-page .post-tech-left .post-image{
    left: 80%;
    top: 20%;
}
.tech-page .post-tech.security .post-image{
    bottom: 220px;
}
.tech-page .post-tech h2{
    margin-top: 0;
    text-tranform: uppercase;
}
.tech-page .post-tech.data-analysis {
    padding-bottom: 195px;
    margin-bottom: 105px;
}
.tech-page .post-tech.data-analysis .post-image{
    bottom: 0;
    width: auto;
}
.tech-page .post-sub{
    position: relative;
    margin-top: 110px;
}
.tech-page .post-sub .sub-text{
    width: 90%;
}
.tech-page .post-sub img{
    position: absolute;
    right: 0;
    top: 0;
}
.tech-page .post-tech .lead-text,
.tech-page .post-tech-left .lead-text{
    color: #010100;
}
.tech-page .post-tech-left.cloud-services{
    padding: 2px 25px;
}
.tech-page .post-tech-left.cloud-services .post-content{
    padding: 60px 0;
    border-top: solid 2px #636464;
    border-bottom: solid 2px #636464;
}
.services-page .post-phone-icon,
.tech-page .post-phone-icon,
.about-page .post-phone-icon{
    display: none;
}
.services-page .post-phone-icon,
.tech-page .post-phone-icon,
.about-page .post-phone-icon{
    display: none;
    width: 200px;
    margin: 0 auto;
    margin-bottom: 20px;
    text-align: center;
}
.services-page .post-phone-icon img,
.tech-page .post-phone-icon img,
.about-page .post-phone-icon img{
    width: 100%;
}

.services-page .slider-home .slide-title,
.tech-page .slider-home .slide-title{
    width: 350px;
}
/* end tech page */

#page-contact{
    background: #fff;
}
.section-address{
    padding: 48px 0px;
    background: #f0f0d4;
    margin-bottom: 50px;
}
.section-address h2{
    text-align: center;
    font-size: 42px;
    font-weight: 300;
    text-transform:uppercase;
    color: #020000
}
.section-address h3{
    margin: 16px 0;
    font-size: 20px;
    font-weight: bold;
}
.address-group{
    display: table;
    margin: 0 25px 50px;
}
.location-item{
    height: 220px;
    padding-bottom: 20px;
    color: #666;
}
.location-item *{
    font-family: MyriadPro;
}
.location-item span {
    font-size: 14px;
}
.location-item .address-symbol {
    padding-left: 20px;
    font-size: 14px;
}
.location-item .address-symbol a {
    color: #666;
    cursor: pointer;
}
.location-item .address-symbol a:hover {
    text-decoration: none;
    color: #020000;
}
.location-item .address-symbol:before {
    content: attr(data-symbol);
    position: absolute;
    margin-left: -20px;
    color: #314559;
}
.location-address {
    min-height: 67px;
}
/* end contact page */
/* about page */
.about-page > div{
    width: 100%;
    float: left;
}
.about-page .global-presence .post-image{
    padding: 0;
    margin: 0;
}
.about-page .global-presence .video-player {
    position: relative;
    padding: 97px 0 90px 10px;
}
.about-page .global-presence .video-player .btn-play-video {
    content: ' ';
    position: absolute;
    width: 150px;
    height: 150px;
    display: block;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    cursor: pointer;
}
.about-page .global-presence .video-player .btn-play-video:after {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    border-top: 35px solid transparent;
    border-left: 60px solid rgba(255, 255, 255, 0.5);
    border-bottom: 35px solid transparent;
    display: block;
    top: 50%;
    left: 57%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.about-page .global-presence .post-phone-icon {
    width: 100%;
}
.about-page .global-presence .post-phone-icon .video-player {
    padding: 0;
}
.about-page .global-presence .post-phone-icon .video-player .btn-play-video {
    width: 110px;
    height: 110px;
}
.about-page .global-presence .post-phone-icon .video-player .btn-play-video:after {
    border-top: 30px solid transparent;
    border-left: 50px solid rgba(255, 255, 255, 0.5);
    border-bottom: 30px solid transparent;
}
.about-page .global-presence .post-image img{
    width: 100%;
    height: 100%;
}
.about-page .global-presence .post-content{
    padding: 90px 40px;
    color: #2c3e50;
}
.about-page .global-presence .post-content p{
    margin-top: 32px;
    font-size: 25px;
}
.about-page .global-presence .post-content p:last-of-type{
    margin-bottom: 96px;
}
.about-page .global-presence a{
    padding: 26px 30px;
    background: #020000;
    color: #fff;
    text-decoration: none;
    font-size: 24px;
    font-weight: bold;
}
.about-page .content-standard {
    text-align: center;
}
.about-page .content-standard h2{
    text-align: center;
    margin-bottom: 63px;
}
.about-page .content-standard .standard-body{
    max-width: 1200px;
    margin: 0 auto;
}
.about-page .mindgeek-icons{
    background: #020000;
    color: #fff;
}
.about-page .mindgeek-icons h2{
    color: #e3a733;
}
.about-page .mindgeek-icons .standard-body{
}
.about-page .mindgeek-icons .content-block{
    margin-bottom: 35px;
}
.about-page .mindgeek-icons .content-block .what-picture{
    /*
            display: table-cell;
            padding-right: 10px;
            height: 126px;
            vertical-align: middle;
            text-align: right;*/
}
.about-page .mindgeek-icons .content-block h3{
    margin-top: 5px;
    font-size: 25px;
    font-weight: 400;
    color: #fff;
    font-family: Lato;
}
.about-page .mindgeek-icons .content-block p{
    font-size: 20px;
}
.about-page .mindgeek-icons .content-block .block-picture{
    position: relative;
    width: 100%;
    height: 127px;
    text-align: center;
}
.about-page .mindgeek-icons .content-block .block-picture img{
    max-height: 100%;
}
.about-page .mindgeek-icons .content-block .block-text{
    max-width: 300px;
    margin: 0 auto;
}
.about-page .content-standard.meet-the-team{
    padding: 96px 30px 50px;
}
.about-page .meet-the-team .content-block{
    height: 692px;
}
.about-page .meet-the-team .content-block h3{
    font-size: 28px;
    font-weight: bold;
    font-family: Lato;
}
.about-page .meet-the-team .content-block .block-picture {
    margin: 73px 10px 10px;
    position: relative;
}
.about-page .meet-the-team .content-block .block-picture img {
    border-radius: 50%;
}
.about-page .meet-the-team .content-block .block-picture img:nth-child(2) {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    -webkit-transition: opacity 600ms;
    transition: opacity 600ms;
}
.about-page .meet-the-team .content-block .block-picture img:hover:nth-child(2) {
    opacity: 1;
}
.about-page .meet-the-team .content-block .block-text{
    padding: 0 30px;
}
.about-page .meet-the-team .content-block p{
    font-size: 17px;
    font-weight: 400;
    padding: 0 16px;
    margin-bottom: 73px;
}
.about-page .content-standard.meet-the-team h2{
    margin-bottom: 0;
}
.about-page .meet-the-team a{
    padding: 20px 30px;
    background: #020000;
    color: #fff;
    text-decoration: none;
    font-size: 24px;
    font-weight: bold;
    font-family: Lato;
}
.about-page .meet-the-team >p:last-of-type{
    margin-top: 60px;
}
.about-page .meet-the-team .content-block .block-text p:first-of-type{
    padding: 0 12px;
    margin-bottom: 10px;
    min-height: 64px;
    border-bottom: solid 1px #58595b;
    font-weight: bold;
    font-size: 20px;
    line-height: 1.3;
    padding-bottom: 10px;
}
.about-page .meet-the-team .standard-body {
    margin-bottom: 40px;
}
.about-page .post-text-right.taking-care .post-content,
.about-page .post-text-right.our-mission .post-content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-top: 1%;
    overflow: auto;
}
.about-page .post-text-right.taking-care .post-content{
    margin-top: 8%;
}
.about-page .post-text-right.our-mission .post-content{
    margin-top: 5%;
}
.about-page .post-text-right.our-mission{
    position: relative;
    height: 350px;
}
.about-page .post-text-right.our-mission .post-image{
    position: absolute;
    bottom: -5px;
    max-height: 340px;
}
.about-page .post-text-right.our-mission .post-image img{
    max-height: 335px;
}
.about-page .post-text-right.our-mission .post-content{
    float: right;
}
.about-page .post-text-right.taking-care{
    background: #d89e31;
    padding: 0 60px 0 30px;
}
.about-page .post-text-right.taking-care h2,
.about-page .post-text-right.our-mission h2{
    font-family: Kristen ITC;
    color: #3d4351;
    text-transform: initial;
}
.about-page .post-text-right.taking-care .post-image{
    padding: 0;
}

.about-page .post-text-right.taking-care .post-content,
.about-page .post-text-right.our-mission .post-content{
    padding-left: 40px;
    min-height: 185px;
}
.about-page .post-text-right.taking-care p,
.about-page .post-text-right.our-mission p{
    color: #3d4351;
    font-size: 16px;
    margin-top: 0;
}

.content-quote.think-big .post-image{
    width: 33%;
    padding-left: 90px;
    float:left;
}
.about-page .content-quote{
    padding: 0;
    height: 424px;
    padding-left: 10%;
}
.about-page .content-quote.come-join-us{
    background: #000;
    color: #fff;
}
.about-page .content-quote h2{
    font-weight: 300;
    margin-bottom: 40px;
    padding-left: 100px;
}
.about-page .content p{
    font-size: 22px;
    font-weight: 300;
}
.about-page .content-quote.come-join-us h2{
    margin-top: 131px;
}
.about-page .content-quote.come-join-us .post-content{
    width: 930px;
}
.about-page .content-quote blockquote {
    position: relative;
    padding: 0 100px;
    font-size: 22px;
}
.about-page .come-join-us blockquote:before {
    content: url(../images/open-quote.png);
    position: absolute;
    top: -42px;
    left: 0;
}
.about-page .come-join-us blockquote:after {
    content: url(../images/close-quote.png);
    position: absolute;
    bottom: -45px;
    right: 0;
}
.about-page .think-big blockquote:before {
    content: url(../images/open-quote-black.png);
    position: absolute;
    top: -42px;
    left: 0;
}
.about-page .think-big blockquote:after {
    content: url(../images/close-quote-black.png);
    position: absolute;
    bottom: -45px;
    right: 0;
}
.about-page .content-quote.think-big{
    padding: 60px 40px 40px 10%;
    background: #f0f0d4;
}
.about-page .content-quote.think-big .post-content{
    width: 67%;
    float:left;
}
.about-page .content-quote.think-big .post-content p{
    font-size: 16px;
}
.about-page .content-quote.think-big .post-image{
    width: 33%;
    padding-left: 90px;
    float:left;
}
.about-page .our-engineering-team{
    padding: 126px 60px 60px 0;
    background: #020000;
    color: #fff;
}
.about-page .our-engineering-team .post-image{
    padding-left: 20px;
    margin-top: 250px;
}
.about-page .our-engineering-team .post-content h2,
.about-page .our-engineering-team .post-content h3{
    margin-top: 0;
}
.about-page .our-engineering-team .post-content h3{
    font-size: 30px;
}
.about-page .our-engineering-team .post-content h2{
    text-transform: uppercase;
    font-weight: 300;
    font-family: Lato;
}
.about-page .our-engineering-team .post-content ul{
    padding-left: 20px;
    margin-bottom: 82px;
}
.about-page .our-engineering-team .post-content li{
    padding-left: 10px;
    font-size: 22px;
}
.about-page .our-engineering-team .post-content p:last-of-type{
    line-height: 44px;
    font-size: 20px;
    margin-top: 82px;
}
.about-page .our-engineering-team .post-content a{
    padding: 10px 26px;
    background: #e3a733;
    color: #020000;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
}

.about-page .flex-your-tech{
    padding: 70px 16.67%;
    margin-bottom: 50px;
    background: #f0f0d4;
}
.about-page .content-standard.flex-your-tech *{
    text-align: left;
}
.about-page .content-standard.flex-your-tech h2{
    margin-bottom: 24px;
    color: #020000;
}
.about-page .content-standard.flex-your-tech p,
.about-page .content-standard.flex-your-tech li{
    font-weight: 400;
    color: #020000;
}
.about-page .content-standard.flex-your-tech p{
    font-size: 30px;
    margin-bottom: 26px;
    line-height: 1.2;
}
.about-page .content-standard.flex-your-tech ul{
    padding-left: 25px;
    margin-bottom: 26px;
}
.about-page .content-standard.flex-your-tech li,
.about-page .content-standard.flex-your-tech p:last-of-type{
    padding-left: 10px;
    font-size: 25px;
}
.about-page .post-content h2{
    font-weight: 300;
    margin: 0 0 30px;
    text-transform: uppercase;
    font-size: 42px;
}
.about-page .content-quote.think-big *{
    color: #020000;
}
/* end about page */

/* page 404 */
.page-404{
    padding-top: 180px;
    margin-bottom: 50px;
    background: #fffddf;
}
.page-404 .content-404{
    margin: 0 auto;
    padding: 0 76px;
}
.page-404 .content-404 h1{
    margin: 0 0 20px;
    font-size: 150px;
    font-weight: 700;
    font-family: Lato;
    color: #353333;
}
.page-404 .content-404 p{
    display: inline-block;
    line-height: 64px;
    background-color: #35332d;
    color: #ffffff;
    font-size: 50px;
    font-weight: 300;
    padding: 0 20px 0 10px;
    margin-bottom: 5px;
    font-family: Lato;
}
.page-404 p:last-of-type{
    margin: 24px 10px 20px 5px;
    font-size: 25px;
    color: #353333;
    font-weight: 400;
    line-height: 1;
    background: transparent;
}
.page-404 p a{
    text-decoration: underline;
    font-family: Lato;
    color: #353333;
}
.content-404 >div:first-of-type{

}
/* end page 404 */

/* banner */
.home .slider-home,
#page-contact .slider-home,
.about-page .slider-home,
.services-page .slider-home,
.tech-page .slider-home{
    position: relative;
}
#page-contact .slider-home .logo-bg {
    width: 695px;
    position: absolute;
    z-index: 10;
    bottom: 0;
    right: 0;
    opacity: 1;
    content: url("../images/mindgreek-logo-bg.png");
}
.slider-home .carousel-inner .logo-bg{
    position: absolute;
    z-index: 10;
    bottom: -10%;
    right: 0;
    opacity: 0.2;
    font-weight: 400;
    font-family: Impact;
    font-size: 150px;
    color: #fff;
}
#page-contact .slider-home .slide-title{
    width: 410px;
}
.about-page .slider-home .slide-title{
    max-width: 500px;
}
.about-page .slider-home .carousel-caption,
.services-page .slider-home .carousel-caption,
.tech-page .slider-home .carousel-caption{
    max-width: 780px;
    z-index: 11;
}
.about-page .slider-home .slide-excerpt,
.services-page .slider-home .slide-excerpt,
.tech-page .slider-home .slide-excerpt{
    text-shadow: 2px 2px 5px rgba(1,1,1,.84);
}
.services-page .slider-home .btn-group,
.about-page .slider-home .btn-group,
.tech-page .slider-home .btn-group{
    position: absolute;
    bottom: -8px;
}
.services-page .slider-home .btn-group a,
.tech-page .slider-home .btn-group a{
    background-color: #020000;
    color: #fff;
}
.services-page .slider-home .slide-excerpt,
.about-page .slider-home .slide-excerpt,
.tech-page .slider-home .slide-excerpt{
    text-align: left;
    padding-bottom: 20px;
    font-size: 25px;
    line-height: 1.2;
}
.services-page .slider-home .slide-title,
.tech-page .slider-home .slide-title,
.about-page .slider-home .slide-title{
    margin-bottom: 2px;
}
.services-page .slider-home .slide-title h3 p,
.tech-page .slider-home .slide-title h3 p,
.about-page .slider-home .slide-title h3 p{
    opacity: 1;
}
.about-page .slider-home .btn-group .slider-button{
    background-color: rgba(227, 167, 51, 0.8);
    border: solid 1px rgba(27,20,6,0.8);
    box-shadow: none;
    text-shadow: initial;
    font-weight: bold;
    padding: 20px 30px;
}
.services-page .slider-home .btn-group .slider-button,
.tech-page .slider-home .btn-group .slider-button{
    background-color: rgba(1, 1, 0, 0.8);
    border: solid 1px rgba(27,20,6,0.8);
    box-shadow: none;
    text-shadow: initial;
    font-weight: bold;
    padding: 20px 30px;
}
/* end banner */

/* application form */
.application-form-mindgeek-page h1,
.formulaire-demande-emploi-page h1,
.antragsformular-page h1 {
    width: 100%;
    margin: 0;
    padding: 50px 20px 20px;
    text-align: center;
    color: #e3a733;
    font-size: 42px;
    font-weight: 300;
    background: #020000;
}
.application-form-des{
    width: 100%;
    padding: 0 50px 50px;
    background: #020000;
    color: #fff;
    font-size: 25px;
    text-align: center;
}
.application-form-des .sub{
    margin-top: 20px;
    text-align: center;
    font-size: 30px;
}
.application-form-des a{
    padding: 10px 20px;
    background: #e3a733;
    color: #020000;
    font-size: 24px;
    font-weight: bold;
}
.app-form{
    padding: 50px 100px;
    background: #fff;
}
.app-form h3{
    margin: 0;
    border-top: solid 1px #eee;
    font-weight: bold;
    font-size: 20px;
    line-height: 100px;
}
.app-form .row,
.app-form p,
.app-form label{
    font-size: 13px;
}
.app-form label{
    width: 100%;
    text-align: right;
}
.app-form p{
    margin-bottom: 20px;
}
.app-form .row{
    margin-bottom: 20px;
}
.app-form input,
.app-form select{
    width: 100%;
    height: 30px;
}
.app-form span{
    color: red;
}
.app-form a{
    text-transform: uppercase;
    background: #383838;
    border: 0;
    width: 100px;
    color: #fff;
    font-weight: 300;
    line-height: 100px;
    padding: 16px 15px;
}
.app-form label{
    font-weight: 400;
}
.app-form textarea{
    margin: 5px 0;
    width: 580px;
    height: 200px;
}
.app-form .cover h3{
    margin-top: 30px;
    padding: 0 15px;
    border: 0;
    line-height: 1;
}
.app-form .cover label{
    text-align: left;
}
.app-form .cover p{
    padding: 0 15px;
    margin-top: 5px;
    margin-bottom: 20px;
}
.app-form input[type=submit]{
    width: 100px;
    border: 0;
    height: 45px;
    text-transform: uppercase;
    font-size: 13px;
    background: #383838;
    color: #fff;
}

.application-form-content {
    padding: 0px 180px 54px;
}
.application-summary-wrapper {
    padding: 50px;
    background: #020000;
    color: #ffffff;
    font-size: 30px;
    text-align: center;
}
.application-summary-wrapper h1 {
    margin: 0 0 20px 0;
    padding: 0;
    color: #e3a733;
    font-size: 42px;
    font-weight: 300;
}
.application-summary-wrapper .application-summary {

}
.application-summary-wrapper .application-summary p {
    margin-bottom: 20px;
    font-weight: 400;
}
.application-summary-wrapper .application-summary p:first-child {
    font-size: 25px;
}
.application-summary-wrapper .application-summary a {
    padding: 10px 20px;
    background: #e3a733;
    color: #020000;
    font-size: 24px;
    font-weight: bold;
    display: inline-block;
    text-transform: uppercase;
}
.meet-the-team .video-player-wrapper {
    background-color: #000000;
    font-size: 0;
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
}
.meet-the-team .video-player-wrapper .video-player {
    width: 60%;
    float: left;
    position: relative;
}
.video-player-wrapper .video-player .btn-play-video {
    content: ' ';
    position: absolute;
    width: 140px;
    height: 140px;
    display: block;
    background-color: rgba(124, 124, 126, 0.5);
    border: 5px solid rgb(124, 124, 126);
    border-radius: 50%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    cursor: pointer;
}
.video-player-wrapper .video-player .btn-play-video:after {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    border-top: 30px solid transparent;
    border-left: 55px solid rgb(124, 124, 126);
    border-bottom: 30px solid transparent;
    display: block;
    top: 50%;
    left: 57%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.video-player-wrapper .video-button {
    width: 40%;
    padding: 0 50px;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateY(-50%);
}
.video-player-wrapper .video-button .link-to-post {
    padding: 0;
    background-color: transparent;
    font-size: 40px;
    line-height: 1.2;
    font-weight: normal;
}
@media (max-width: 992px) {
    .video-player-wrapper .video-button .link-to-post {
        font-size: 26px;
    }
}
@media (max-width: 767px) {
    .meet-the-team .video-player-wrapper .video-player {
        float: none;
        width: 100%;
    }
    .video-player-wrapper .video-button {
        width: 100%;
        position: static;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateY(0);
        padding: 0;
    }
    .video-player-wrapper .video-button .link-to-post {
        display: block;
        padding: 15px 0;
        font-size: 18px;
    }
}
@media (max-width: 380px) {
    .video-player-wrapper .video-player .btn-play-video {
        width: 100px;
        height: 100px;
    }
    .video-player-wrapper .video-player .btn-play-video:after {
        border-top-width: 20px;
        border-left-width: 40px;
        border-bottom-width: 20px;
    }
    .video-player-wrapper .video-button .link-to-post {
        padding: 10px 0;
        font-size: 15px;
    }
}